package com.iqser.red.service.persistence.management.v1.processor.exception;

public class MigrationException extends RuntimeException {

    public MigrationException(String message, Throwable t) {

        super(message, t);
    }


    public MigrationException(String message) {

        super(message);
    }

}
